/* 
***********************************
Page: ndq-overlay.css
Category: N/A
Search: 0
Track: 0
Version: 9.10.0
Author: Jonathan Hagan
Date: 08 Aug 2016
***********************************
*/
 
@charset "utf-8";

/* Overlay */
#ndq-content div.ndq-dialog-overlay, #ndq-tools div.ndq-dialog-overlay { 
	position: fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background:#000000;
	opacity:.50;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	z-index:9998;
	display:none;
	}

#ndq-content .ndq-dialog, #ndq-content .ndq-dialog *, 
#ndq-content .ndq-dialog:before, #ndq-content .ndq-dialog *:before, 
#ndq-content .ndq-dialog:after, #ndq-content .ndq-dialog *:after {box-sizing: border-box;}

#ndq-content div.ndq-dialog { 
	display: none;
	width: auto; 
	height: auto !important;
	top: 20%;
	position: fixed;
	max-width: 500px !important;
	min-width: 200px !important;
	padding: 20px;
	right: 0 !important;
  left: 0 !important;
  margin-right: auto !important;
  margin-left: auto !important;
  -ms-transform: -ms-translateX(30%);
  background-color: #fff;
  z-index: 9999;
  max-height: 60%;
  overflow: auto;
  border: 2px solid #ddd;
	}



#ndq-content a.ndq-close-dialog:before, #ndq-tools a.ndq-close-dialog:before {
	font-size: 2em;
	}

#ndq-content a.ndq-close-dialog, #ndq-tools a.ndq-close-dialog {
	color:#666;
	float:right;
	margin:-10px -8px 0 0;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	}

#ndq-content a.ndq-close-dialog:hover, #ndq-tools a.ndq-close-dialog:hover {
	color: #000;
	}
	
#ndq-content a.ndq-close-dialog {
	margin:-10px -10px 0 0;
	}

#ndq-content div.ndq-dialog h1 {
	font-size: 16px;
	margin-top:0;
	line-height: 18px;
	}
	
#ndq-content div.ndq-dialog h2 {
	font-size: 14px;
	line-height: 16px;
	border-bottom: 1px solid #ddd;
	}

/* Page Specific */
#ndq-content.ndq-events div.ndq-dialog br:first-of-type{display: none;}
#ndq-content.ndq-events div.ndq-dialog p:first-of-type{margin: 0;padding: 5px 0;}

#ndq-content.ndq-committees div.ndq-dialog, #ndq-content.ndq-eventdetail div.ndq-dialog { 
	margin-left:0;
	}
 
#ndq-content.ndq-committees div.ndq-dialog, 
#ndq-content.ndq-corporate-governance-document div.ndq-dialog { 
	width:60%;
	max-width: 80% !important;
	left: 20% !important;
	right: 20% !important;
	}
 
/* IE 8, 9, 10 */
@media screen\0 {
	#ndq-content div.ndq-dialog {
		left: 35% !important;
		right: 35% !important;
		width: 30% !important;
		}	

	#ndq-content.ndq-committees div.ndq-dialog, 
	#ndq-content.ndq-corporate-governance-document div.ndq-dialog { 
		max-width: 60% !important;
		left: 10% !important;
		right: 10% !important;
		width: 60% !important;
		}
	
	#ndq-content a.ndq-close-dialog:before, 
	#ndq-tools a.ndq-close-dialog:before {
	font-size: 22px;
	}
	
}
/* responsive */
@media 
	only screen and 
	(min-width : 375px) and (max-width : 667px),
	(min-width : 414px) and (max-width : 736px),
	(min-width : 320px) and (max-width : 568px),
	(min-width : 320px) and (max-width : 480px),
	(min-width : 414px) and (max-width : 736px) and (-webkit-min-pixel-ratio : 3),
	(min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
	{
	
	#ndq-content.ndq-committees div.ndq-dialog, 
	#ndq-content.ndq-corporate-governance-document div.ndq-dialog,
	#ndq-content div.ndq-dialog {
		max-width: 80% !important;
		width: 80% !important;
		left: 10% !important;
		right: 10% !important;
		top: 10%;
		max-height: 80%;
		}
		
}
 
 
 
/* Share */

#ndq-tools .ndq-dialog, #ndq-tools .ndq-dialog *, 
#ndq-tools .ndq-dialog:before, #ndq-tools .ndq-dialog *:before, 
#ndq-tools .ndq-dialog:after, #ndq-tools .ndq-dialog *:after {box-sizing: border-box;}

#ndq-tools #ndq-share {padding:0; margin:0 }
#ndq-tools #ndq-share li { 
	list-style-type:none; 
	margin-left:0; 
	text-align:center; 
	display: inline-block; 
	border:0; 
	padding:2px; 
	height:auto; 
	width: 160px !important; 
	float: none;
	}

#ndq-tools #ndq-share li:hover {
	background-color: #efefef;
	}

#ndq-tools  #ndq-share a {
	text-decoration:none;
	display: block;
	width: 100%;
	}
	
#ndq-tools  #ndq-share a .hide-txt { 
    color: #666;
    display: inline-block !important;
    font-size: 20px;
    position: relative;
    text-indent: 0;
    vertical-align: middle;
    padding-left: 10px;
    left: 0;
    top: 0;
	}

#ndq-tools #ndq-share [class^="ndqicon-"],
#ndq-tools #ndq-share [class*="ndqicon-"] {
	text-align: left;
	}

#ndq-tools div.ndq-dialog br {
	display: none;
	}

#ndq-tools  #ndq-share [class^="ndqicon-"]:before, 
#ndq-tools  #ndq-share [class*="ndqicon-"]:before {
	font-size:30px; 
	color:#fff; 
	height:auto;
	}
	
#ndq-tools  #ndq-share [class^="ndqicon-"], 
#ndq-tools  #ndq-share [class*="ndqicon-"] {
	height:auto; 
	width:auto; 
	line-height:32px; 
	color:#fff; 
	padding:0px; 
	margin:2px; 
	background:0; 
	border:0; 
	}

#ndq-tools  #ndq-share .ndqicon-fb:before {
	background:#3b5998; color:#fff;
	}
	
#ndq-tools  #ndq-share .ndqicon-linkedin:before {
	background:#0e76a8; color:#fff;
	}
	
#ndq-tools  #ndq-share .ndqicon-tw:before {
	background:#0498D6; color:#fff;
	}
	
#ndq-tools  #ndq-share .ndqicon-google:before {
	background:#dd4b39; color:#fff;
	}
	
#ndq-tools  #ndq-share .ndqicon-mail:before {
	background:#777; color:#fff;
	}
	
#ndq-tools  #ndq-share .ndqicon-rss:before  {
	background:#fb7629; color:#fff;
	}

#ndq-tools a.ndqicon-close:before {
	font-size:24px; 
	height: auto;
	width: auto;
	}

#ndq-tools  a.ndqicon-close { 
	position: absolute;
	right: 0;
	top: 0;
	background:none; 
	line-height:16px; 
	border:0; 
	float:right; 
	margin:1px; 
	text-decoration:none; 
	cursor:pointer; 
	width: auto !important; 
	height: auto !important;
	color: #666 !important;
	padding: 0;
	z-index: 9998;
	}

#ndq-tools a.ndqicon-close:hover, #ndq-tools a.ndq-close-dialog:hover {
	border:0;
	color: #000 !important;
	}



/* responsive */
#ndq-tools div.ndq-dialog {
	width: auto; 
	height: auto !important;
	top: 20%;
	position: fixed;
	max-width: 400px !important;
	min-width: 200px !important;
	padding: 20px;
	right: 0 !important;
  left: 0 !important;
  margin-right: auto !important;
  margin-left: auto !important;
  -ms-transform: -ms-translateX(30%);
  background-color: #fff;
  z-index: 9999;
  border: 2px solid #ddd;
}

/* IE 8, 9, 10 */
@media screen\0 {
	#ndq-tools div.ndq-dialog {
		left: 35% !important;
		right: 35% !important;
		width: 30% !important;
		}	
	
}
#ndq-tools #ndq-share [class^="ndqicon-"]::before, 
#ndq-tools #ndq-share [class*="ndqicon-"]::before {
  color: #fff;
  font-size: 40px;
  padding: 5px;
}

#ndq-tools #ndq-share [class^="ndqicon-"], 
#ndq-tools #ndq-share [class*="ndqicon-"] {}

/* responsive */
@media 
	only screen and 
	(min-width : 375px) and (max-width : 667px),
	(min-width : 414px) and (max-width : 736px),
	(min-width : 320px) and (max-width : 568px),
	(min-width : 320px) and (max-width : 480px),
	(min-width : 414px) and (max-width : 736px) and (-webkit-min-pixel-ratio : 3),
	(min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
	{

	#ndq-tools div.ndq-dialog {
		max-width: 80% !important;
		width: 80% !important;
		left: 10% !important;
		right: 10% !important;
		top: 10%;
		max-height: 80%;
		}
		
}